
#DataSource Configuration
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://localhost:5432/TEST_DB
spring.datasource.username=postgres
spring.datasource.password=123456
